




/*
     FILE ARCHIVED ON 19:52:57 Jul 5, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:40:23 Jul 14, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/* Product page */
.block-shipping .block-title strong {
    background-image: url("/skin/frontend/base/default/css/temando/images/i_shipping.gif");
    background-position: 0 0;
    background-repeat: no-repeat;
    padding-left: 21px;
}
.estimate-form {
    padding: 7px;
}
.estimate-form #pcs {
    
    padding: 4px;
    padding-right: 6px;
    /*border-radius: 4px 4px 4px 4px;
    box-shadow: 0 0 10px #EEEEEE inset;*/
    background-color: transparent;
}
.estimate-form .estimate-button {
    padding-top:5px;
    width: 100%;
    text-align: right;
}